/* fluit responsive css */

#header_wrapper{
	clear:both;
}


@media only screen and (max-width:1080px){
	.directions-left .h2-hash{
		clear:both; 
		margin:0;
		padding:0;
	}
	.directions-left .addcont{
		padding:0;
	}

	.directions-left{
		width:100%;
		float:none;
		text-align:center;
	}

	.directions-left .directions-lefttxt{
		padding-left:0;
	}
	#visitor_address{
		float:none;
	}
	.mapfrm #get_directions{
		float:none;
		display:inline-block;		
	}


	.directions-right{
		width:70%;
		margin:0 auto;
		float:none;
	}

	#map_canvas, #map_canvas_border{ height:300px; width:100%;}
}


@media only screen and (max-width: 1066px) {

//#main_wrapper_shadow{ width:100%; }

.items div img{ width:100%; }

.slideshow_wrapper{ position:relative; }

.navi{ background:none; height:auto; position:absolute; left:0; right:0; bottom:0; width:auto;}

.slideshow_wrapper{ height:auto; }

.scrollable{ height:300px; }

.home-welcome-right{ float:none; width:auto; text-align:center;}

.home-welcome-message{ 
	float:none;
	width:auto;
	text-align:center;	
}

.home-welcome-button, .home-welcome-button:visited, #get_directions{
	display:inline-block;
	margin-bottom:10px;
}



#content_left{ 
		width:100%;
		float:none;	
		
	}
	#content_left .post-wrapper{
		//padding-right:20px;
	}

	#primary{
		width:100%;
		float:none;
		margin:0 auto;
		background:none;
		text-align:center;
		padding:0;
	}
	#primary .xoxo{
		padding:0;
	}	
	#primary .xoxo li{
		display:inline-block;
		margin:20px;
		width:270px;
	}



}/* 1066px */


@media only screen and (max-width:1024px){
	#header_navbar_wrapper{
		width:100%;
		display:none;
	}
	.bottom-page-navigation{
		width:auto;
	}

	.entry-summary, .entry-content{
		padding:10px 10px 0;
	}
	
	#breadcrum{ width:auto!important; margin:0 20px;}
	.wide-entry-title-wrapper{ width:auto; }		#clktocallsec{		text-align:right;	}

}

@media only screen and (max-width:1000px){

	#homepage-bottom-widgets{ width:100%; float:none; clear:both;}
	
}/* 1024px */


@media only screen and (max-width:980px){

#homepage-widgets-top{ width:100%;}	
.slideshow_wrapper{ width:93%; }
.scrollable{ width:100%; }
.home-welcome{ width:100%;}



#map_canvas_border, #map_canvas{
	width:100%;
}




}/* 980px */


@media only screen and (max-width:900px){

	.directions-left{
		width:100%;
		float:none;
		text-align:center;
	}

	#visitor_address{
		float:none;
	}
	.mapfrm #get_directions{
		float:none;
		display:inline-block;		
	}


	.directions-right{
		width:70%;
		margin:0 auto;
		float:none;
	}

	#map_canvas, #map_canvas_border{ height:300px;}

	
	#footer_wrapper{
		height:auto;
	}

	#footer-copy, #footer-social-info-icons{
		width:100%;
		float:none;
		text-align:center;
		margin:10px 0;
		padding-left:0;
	}

	#footer{
		border-radius:5px;
		height:auto;
		
		background: #69b204; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5YjIwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iIzYwYTgwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iIzU5YTAwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzRlOTUwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iIzQ5OGYwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg5JSIgc3RvcC1jb2xvcj0iIzQzOGEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OWEwMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDA4ODAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top, #69b204 0%, #60a803 19%, #59a002 36%, #4e9501 53%, #498f01 71%, #438a00 89%, #59a002 100%, #408800 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69b204), color-stop(19%,#60a803), color-stop(36%,#59a002), color-stop(53%,#4e9501), color-stop(71%,#498f01), color-stop(89%,#438a00), color-stop(100%,#59a002), color-stop(100%,#408800)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #69b204 0%,#60a803 19%,#59a002 36%,#4e9501 53%,#498f01 71%,#438a00 89%,#59a002 100%,#408800 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #69b204 0%,#60a803 19%,#59a002 36%,#4e9501 53%,#498f01 71%,#438a00 89%,#59a002 100%,#408800 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #69b204 0%,#60a803 19%,#59a002 36%,#4e9501 53%,#498f01 71%,#438a00 89%,#59a002 100%,#408800 100%); /* IE10+ */
background: linear-gradient(to bottom, #69b204 0%,#60a803 19%,#59a002 36%,#4e9501 53%,#498f01 71%,#438a00 89%,#59a002 100%,#408800 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69b204', endColorstr='#408800',GradientType=0 ); /* IE6-8 */
	}
}

@media only screen and (max-width:820px){
.scrollable{ height:270px; }
#homepage-bottom-widgets-left{
	float: none;
    margin: 0 auto;
    width: 97%;
}

#homepage-bottom-widgets-right{
	float: none;
    margin: 0 auto;
    width: 97%;
}
.entry-title-wrapper,
.entry-title{
	width:100%;
}


}

@media only screen and (max-width:800px){
	#header_top{
		background-position:center!important;
		//background-size:100% auto !important;
	}
	#header-social-info, #widget-social-info{
		float:none;
		clear:both;
		width:100%;
		text-aling:center;
	}
	
	#header-social{
		float:none;
		width:100%;
		clear:both;
		margin-top:0;
	}
	
	#header-social-info-icons{
		clear:both;
		padding-bottom:0;
		text-align:center;
	}
	#header-social-info-number, #widget-social-info-number{
		padding:0;
		text-align:center;
	}	#clktocallsec{		text-align:center;	}
}

@media only screen and (max-width:700px){
	.scrollable{ height:258px; }
	
	.homepage-widget-container-bottom-left {
    	clear: both;
    	float: none;
    	min-height: 170px;
    	width: 100%;
	}

}

@media only screen and (max-width:480px){
	.homepage-widget-container-bottom-left,
	.homepage-widget-container-bottom-right{
		clear:both;
		float:none;
		margin:0 auto;
		height:auto;
		width:280px;
	}

	.home-welcome-message{
		line-height:23px;
		overflow:hidden;
	}
	.homepage-widget-container-bottom-left .fet_side_img{
		float: none;
    	text-align: center;
    	width: 100%;
	}
	.homepage-widget-container-bottom-left .fet_side_cont{
		clear: both;
	    float: none;
	    width: 300px;
	}

}

@media only screen and (max-width:400px){
	#header_top{ background-size:100% auto!important;}
}

@media only screen and (max-width:360px){
	.homepage-widget-container-bottom-left{
		width:280px;
	}
	#content_left{ padding:0;}
	#primary .xoxo li{
		width:250px;
	}

	.blogpst_wrapper{
		padding-left:10px;
	}
	.bottom-page-navigation{
		padding: 0 5px;
	}
	.h1-hash{
		padding:5px;
	}
	.entry-content img{
		max-width:97%;
	}
	#header_wrapper{
		height:225px;
	}
	
}